/* No comment provided by engineer. */
"Do not overwrite" = "Nicht überschreiben";

/* No comment provided by engineer. */
"Export to HTML" = "Als HTML exportieren";

/* No comment provided by engineer. */
"Export to HTML..." = "Als HTML exportieren...";

/* No comment provided by engineer. */
"No" = "Nein";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"There was a problem creating the new site. The export cannot continue." = "Beim Erstellen der neuen Seite ist ein Problem aufgetreten. Der Exportvorgang kann nicht fortgesetzt werden.";

/* No comment provided by engineer. */
"There was a problem removing the old site. The export cannot continue." = "Beim Entfernen der alten Seite ist ein Problem aufgetreten. Der Exportvorgang kann nicht fortgesetzt werden.";

/* No comment provided by engineer. */
"This site already exists. Do you want to overwrite it with the new content?" = "Diese Seite ist bereits vorhanden. Möchten Sie sie mit dem neuen Inhalt überschreiben?";

/* No comment provided by engineer. */
"Yes" = "Ja";

/* No comment provided by engineer. */
"Yes, overwrite" = "Ja, überschreiben";

/* No comment provided by engineer. */
"Your site has been published on your Mac. Would you like to see it?" = "Ihre Seite wurde auf Ihrem Mac veröffentlicht. Möchten Sie sie jetzt ansehen?";

